Bug 34535 - Install error: No SCSI devices found after loading aic7xxx module
Summary: Install error: No SCSI devices found after loading aic7xxx module
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Doug Ledford
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-03 18:13 UTC by Wendy Hung
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-01 17:43:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Wendy Hung 2001-04-03 18:13:42 UTC
In installing RH 6.1 to a Netfinity 8500R, an updated Adaptec driver is required.  When using the 6.1 update disk v5.1.33 or 5.1.34 from: 
http://people.redhat.com/dledford/aic7xxx.html
an error message occurs during the installation saying no SCSI devices are found.
However, an earlier version of the driver, 5.1.28 driver  works.  This is not posted on Doug's website.


Reproducible: Always
Steps to Reproduce:
1. 'text dd' install
2. Insert aix7xxx driver diskette when prompted

Comment 1 Arjan van de Ven 2001-04-03 18:36:11 UTC
Are you sure this is 6.1 ?

Comment 2 Wendy Hung 2001-04-24 18:39:55 UTC
Yes, this bug was found in using RH6.1.   The Netfinity 8500R has the AIC-7897 controller.

Comment 3 Wendy Hung 2001-06-01 17:50:25 UTC
Resolved in Red Hat Linux 6.2

Comment 4 Glen Foster 2001-08-01 17:43:28 UTC
Closing at customer's request.

Comment 5 prago 2001-08-24 20:20:18 UTC
Really closing it this time.


Note You need to log in before you can comment on or make changes to this bug.